/* ========================================================== 
	(01) Global Styles
============================================================ */

* {margin:0; padding:0;}
html {
height:100%; 
font-size:100%;}

body {
font-family:"Myriad Roman";
font-size:14px; 

color:#FFFFFF;
line-height:22px; 
padding-top:8px;}

:focus {outline:0;}
img {border:none;}
a { color:#FFFFFF; text-decoration:underline;}
a:hover { color:#363636;}
.left {float:left;}
.right {float:right;}
.clear { clear:both;}
.bold { font-weight:bold}
.italic { font-style:italic}
.underline { text-decoration:underline;}
.center { text-align:center;}

h1, h2, h3 , h4
{
	margin-bottom:20px;
}
p{
	margin-bottom:2px;
}
.clearfix
{
	clear:both;
}
/* ========================================================== 
	(02) Containers Bg
============================================================ */
 
#wrapper
{
	width:800px;
	margin:auto;
}
.gbg{
	background:#5C492B;
}
.homeBg{ background:url(images/homeBg.gif) no-repeat center top;  }
.contactBg{ background:url(images/contactBg.gif) #5C492B no-repeat center top; }
.linksBg{ background:url(images/linksBg.gif) no-repeat center top; }
.locationBg{ background:url(images/locationBg.gif) #5c492b no-repeat center top; }
.socialBg{ background:url(images/socialBg.gif) #286878 no-repeat center top; }
.studentratesBg{ background:url(images/studentratesBg.gif) repeat-x center top; }
.termsBg{ background:url(images/termsbg.png) #000000 no-repeat center center; }
.transportBg{ background:url(images/transportBg.gif) no-repeat center top; }
.ratesbg{ background:url(images/ratesbg.gif) no-repeat center top; }
.gallerybg{ background:url(images/gallery.gif) no-repeat center top; }

/* ========================================================== 
	(03) Header
============================================================ */
 
 
#header { 
	height:150px;
	
}

.post , .page
{
	margin-bottom:20px;
	border-bottom:#CCCCCC dashed 1px;
	padding-bottom:20px;
}
 
/* ========================================================== 
	(04) Menu
============================================================ */
#menu
{
	height:50px;
}


/* ========================================================== 
	(05) Content
============================================================ */
#content
{
	min-height:372px;
	padding:14px;
	 width: 768px;
	 margin:auto;
	 font-family:"Myriad Pro";
	
	
}
#home_cont
{
	width:266px;
	margin-left:20px;
	font-size:20px;
	text-align:center;
}

#home_cont strong
{
	font-size:26px;
}

#rate_cont
{
	width:571px;
	float:right;

	
}
#rate_cont .bt
{
	width:444px;
	float:right;
	line-height:30px;
	font-size:16px;
	margin-bottom:10px;
	
}

#rate_cont .et
{
	width:444px;
	float:right;
	line-height:30px;
	font-size:16px;
	margin-bottom:10px;
	
	
}

#rate_cont .ct
{
	width:509px;
	float:right;
	line-height:30px;
	font-size:16px;
	margin-bottom:10px;
	height:74px;
	
	
	
}

#rate_cont .readmorebutton
{
	
	font-size:18px;
	width:262px;
	float:right;
	
	
	
	

}
#rate_cont .readmorebutton a
{
	text-decoration:underline;
	color:#FFFFFF;
	
}

#rate_cont .readmorebutton a:hover
{
	text-decoration:none;
	color:#FFFFFF;
	
}

#location_cont
{
	margin-left: 34px;
    padding-top: 10px;
    width: 681px;

	
}
#location_cont strong
{
	font-size:16px;
	font-weight:bold;
}



#term_con
{
	padding:10px ;
	
}

#term_con ol
{
		margin-left:50px;
		list-style:decimal;
}

#term_con ol li
{
		margin-left:20px;
		list-style:decimal;
		
}

#transport
{
	width:340px;
	float:right;
	margin-right:20px;
	padding-top:50px;
}

#contact_con
{
	width:650px;
	margin-left:115px;
	padding-top:20px;
}	


#contact_con .address
{
	width:174px;
	float:left;
	
}

#contact_con .contactform
{
	float: left;
    margin-left: 46px;
    padding-top: 166px;
    width: 400px;
	
	
}
#contact_con .label
{
	width:119px;
	float:left;
	height:20px;
	margin-bottom:5px;
	
}

#contact_con .textfield
{
	width:250px;
	height:20px;
	float:left;
	margin-bottom:5px;
	
}


#contact_con .text_f
{
	width:200px;
	float:left;
	height:16px;
	
}
#contact_con .text_s
{
	width:205px;
	margin-bottom:2px;

}

#contact_con .text_area
{
	width:260px;
	float:left;
	height:58px;
	
}
#contact_con .text_a
{
	width:250px;
	height:50px;
	
}

#contact_con .subbtn
{
	
	float:right;
	margin-right:30px;
}

#links_cont
{
	width:181px;
	padding-top:93px;
	margin-left:284px;
	text-align:center;
	font-size:16px;
	font-weight:bold;
}
#links_cont a
{
	color:#FFFFFF;
	text-decoration:none;
	
}

#links_cont a:hover
{
	color:#FFFFFF;
	text-decoration:underline;
	
}

#student_con
{
	width:595px;
	padding-top:20px;
	float:right;
	margin-right:15px;
	
}
#student_con .c1
{
	height:92px;
	float:right;
	width:595px;
	text-align:right;
	padding-top:10px;
}

#student_con .c2
{
	height:75px;
	text-align:right;
	width:260px;
	float:right;
	margin-bottom:15px;
	
}

#student_con .c3
{
	height:65px;
	float:right;
	width:411px;
	text-align:right;
}

#social_cont
{
	width: 680px;
	padding:10px;
	margin-left:34px;
	margin-top:10px;
	color:#000000;
	background:url(images/sBg.png) repeat left top;
	
	
}
#social_cont a
{
	color:#000000;
}
/* ========================================================== 
	(05) Footer
============================================================ */

#footer
{
	height:50px;
	
	
}

